<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <c:set var="isRegistrationOpen" value="#{registrationBeanGui.isRegistrationOpen()}" />
    <div class="col-sm-12 col-lg-6 col-md-6">
        <s:div rendered="#{isRegistrationOpen == true}" styleClass="gzl-alert gzl-alert-blue">
            <span>
                <i class="glyphicon glyphicon-info-sign" />
                <h:outputText value="#{messages['net.ihe.gazelle.tm.RegistrationIsOpenedUntil']} "/>
                <strong>
                 <h:outputText value="#{registrationBeanGui.getRegistrationDeadline()}, " />
                </strong>
                <h:outputText value="#{messages['net.ihe.gazelle.tm.AfterThatDateYouWillNotBeAbleToAddAndModifyYourS']}"/>
            </span>
        </s:div>
        <s:div rendered="#{isRegistrationOpen == false and !registrationBeanGui.isVendorLateRegistration()}" styleClass="gzl-alert gzl-alert-red">
            <span>
                <i class="glyphicon glyphicon glyphicon-remove-sign" />
                <h:outputText value="#{messages['net.ihe.gazelle.tm.RegistrationToThisSessionIsClosedIfYouNeedToModi']} "/>
                <ui:repeat var="adminName" value="#{registrationBeanGui.getCurrentSessionAdmins()}" varstatus="status">
                    <span><strong>#{adminName}</strong>,</span>
                </ui:repeat>
            </span>
        </s:div>
        <s:div rendered="#{registrationBeanGui.renderAlertWarnForLateRegistration()}" styleClass="gzl-alert gzl-alert-orange">
            <span>
                <i class="glyphicon glyphicon glyphicon-remove-sign" />
                <h:outputText value="#{messages['net.ihe.gazelle.tm.TheRegistrationPeriodIsOverYouHaveBeenGrantedWit']}"/>
            </span>
        </s:div>
    </div>


</ui:composition>

